
#wb_header { height: 141px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1947px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 92px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #edf8ff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2180px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2180px; min-height: 2180px; }
#wb_element_instance51 { top: 43px; left: 290px; min-width: 910px; width: 910px; min-height: 52px; height: 52px; display: block; z-index: 834; }
#wb_element_instance51 > ul { display: block; }
#wb_element_instance51 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: right; }
#wb_element_instance51 ul ul { background: #212121 none repeat left top; }
#wb_element_instance51 li { margin: 10px 0px 10px 0px; }
#wb_element_instance51 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; background: transparent none repeat left top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 0px; left: 0px; min-width: 400px; width: 400px; min-height: 144px; height: 144px; display: block; z-index: 6937; }
#wb_element_instance53 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 6937; }
#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 131; }
#wb_element_instance54 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 { top: 280px; left: 650px; min-width: 480px; width: 480px; min-height: 444px; height: 444px; display: block; z-index: 121; }
#wb_element_instance56 { top: 87px; left: 0px; min-width: 1200px; width: 1200px; min-height: 29px; height: 29px; display: block; z-index: 122; }
#wb_element_instance57 { top: 205px; left: 577px; min-width: 350px; width: 350px; min-height: 35px; height: 35px; display: block; z-index: 127; }
#wb_element_instance58 { top: 864px; left: 175px; min-width: 490px; width: 490px; min-height: 206px; height: 206px; display: block; z-index: 125; }
#wb_element_instance59 { top: 800px; left: 175px; min-width: 330px; width: 330px; min-height: 35px; height: 35px; display: block; z-index: 128; }
#wb_element_instance60 { top: 800px; left: 780px; min-width: 260px; width: 260px; min-height: 270px; height: 270px; display: block; z-index: 130; }
#wb_element_instance60 img { width: 260px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 780px; left: 720px; min-width: 370px; width: 370px; min-height: 320px; height: 320px; display: block; z-index: 123; }
#wb_element_instance61 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.85); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 320px; }
#wb_element_instance61 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.85; }
#wb_element_instance62 { top: 1717px; left: 400px; min-width: 570px; width: 570px; min-height: 120px; height: 120px; display: block; z-index: 132; }
#wb_element_instance63 i { width: 80px; height: 80px; font-size: 80px; }
#wb_element_instance63 { top: 1627px; left: 400px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 133; }
#wb_element_instance64 { top: 297px; left: 190px; min-width: 340px; width: 340px; min-height: 353px; height: 353px; display: block; z-index: 134; }
#wb_element_instance64 img { width: 340px; height: 353px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 660px; left: 190px; min-width: 340px; width: 340px; min-height: 89px; height: 89px; display: block; z-index: 135; }
#wb_element_instance66 { top: 1250px; left: 0px; min-width: 1200px; width: 1200px; min-height: 262px; height: 262px; display: block; z-index: 136; }
#wb_element_instance66 img { width: 1200px; height: 262px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 1220px; left: 15px; min-width: 1170px; width: 1170px; min-height: 29px; height: 29px; display: block; z-index: 137; }
#wb_element_instance68 { top: 1515px; left: 160px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; z-index: 138; }
#wb_element_instance69 { top: 1515px; left: 555px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; z-index: 140; }
#wb_element_instance70 { top: 1515px; left: 960px; min-width: 106px; width: 106px; min-height: 26px; height: 26px; display: block; z-index: 141; }
#wb_element_instance71 { top: 1547px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 131; }
#wb_element_instance71 > .wb_shp { display: block; background-color: rgba(60, 207, 240, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance72 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 127; }
#wb_element_instance72 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance72 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance73 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance64 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
